インストール後、初期設定のyumでエラーになる

TOP Forums インストール(Installing KUSANAGI) インストール後、初期設定のyumでエラーになる

インストール後、初期設定のyumでエラーになる

Viewing 2 reply threads
  • Author
    Posts
    • #594
      feels
      Participant

        お世話になっております。
        KUSANAGI for AWS で KUSANAGIを利用させていただいております。

        KUSANAGI の初期設定

        KUSANAGIの初期設定

        こちらの手順のとおり
        インストール後、インスタンスにログインして
        一番はじめのアップデートをかけたところ、エラーとなってしまいました。

        コマンド

        # yum –enablerepo=remi,remi-php56 update -y

        エラー内容

        Error: Package: kusanagi-php7-7.3.16-1.noarch (kusanagi)
        Requires: libMagickCore.so.5()(64bit)
        Removing: ImageMagick-6.7.8.9-15.el7_2.x86_64 (@base)
        libMagickCore.so.5()(64bit)
        Updated By: ImageMagick-6.9.11.6-2.el7.remi.x86_64 (remi)
        Not found
        Available: ImageMagick-6.7.8.9-18.el7.x86_64 (base)
        libMagickCore.so.5()(64bit)
        Error: Package: libgs-9.25-2.el7_7.3.i686 (updates)
        Requires: libjpeg.so.62
        Available: libjpeg-turbo-1.2.90-8.el7.i686 (base)
        libjpeg.so.62
        Error: Package: kusanagi-php7-7.3.16-1.noarch (kusanagi)
        Requires: libMagickWand.so.5()(64bit)
        Removing: ImageMagick-6.7.8.9-15.el7_2.x86_64 (@base)
        libMagickWand.so.5()(64bit)
        Updated By: ImageMagick-6.9.11.6-2.el7.remi.x86_64 (remi)
        Not found
        Available: ImageMagick-6.7.8.9-18.el7.x86_64 (base)
        libMagickWand.so.5()(64bit)
        (以降略してます)

        コマンドが間違っているのでしょうか。

      • #595
        草薙 沙耶
        Keymaster

          上記のエラー解消は最新版KUSANAGIに対応しました。

          remi含むのアップデート実行前にyum -y update kusanagiを行ってください。

          • This reply was modified 3 years, 10 months ago by 草薙 沙耶.
        • #597
          feels
          Participant

            ありがとうございました。
            無事にインストール手順の yum update 以降にすすめること、
            確認しました。

            ご対応をありがとうございます。
            大変助かりました。

        Viewing 2 reply threads
        • You must be logged in to reply to this topic.

        Next article

        フォーラムについて